<?xml version="1.0" encoding = "gb2312" standalone="yes" ?>
<tclibrary name = "PHP 标签" desc="PHP 不是基于标签的语言。要访问 PHP 函数，请在“代码”视图中按 Ctrl+空格键。" reference='PHP'>
	<element name="expression"  value='<?php echo ?>' 	reference='PHP,EXPRESSION'/>
	<element name="scriplet"		value='<?php ?>'       reference='PHP,SCRIPLET'/>
</tclibrary>
